
 /* 26/06/2023-4:40 PM  - */


/* Start Slideshow container  */
.slideshow-container
{
    width: 89%;
    margin: auto;
}

.mySlides
{
    display: none;
}



.img
{
    width: 98%;
    height: 220px;
    min-width: 300px;
    max-width: 600px;
    padding: 10px;
    margin: auto auto auto -8px;
    vertical-align: middle;
    border-radius: 10px;
    border: 1px solid var(--clr1);
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    box-shadow: 0 0 9px #aaa inset;
}




.dots{

 margin: -30px 2px auto 2px;
 height: 50px;
 }
.dot
{
    height: 15px;
    width: 15px;
    margin: -90px 2px auto 2px;
    background-color: #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.9s ease;
    opacity: 0;
}

.active {
  background-color: #717171;
}


.fade
{
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}




@media only screen and (max-width: 300px) {
 .text {font-size: 11px}
}

/* Start Slideshow container  */

 /*Start media  (max-width:900px) and (min-width:200px)*/
.spc10
{
    width: 98%;
    height: 10px;
    margin: auto;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    
}



.homepage
{
    
    width: 99%;
    height: auto;
    margin: auto;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    
}
.Imageslid
{
    height: 200px;
    width: 300px;
    margin: auto 40px auto 40px;
    padding: auto 40px auto 40px;
   
    text-align: center;
    border: 2px solid var(--clr1);
    border-radius: 4px 4px 0px 0px;
   
    
}
/* End media  (max-width:900px) and (min-width:200px)*/
@media (max-width:900px) and (min-width:200px){ 
    .searchbox
    {
        width: 80%;
        height: auto;
        padding-bottom: 8px;
        background: #fffbf8;
        min-width: 350px;
        margin: auto auto auto auto;
        font-size: calc(0.8em + 0.8vw);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 6px;
        display: flex;
        flex-wrap: no wrap;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
        -webkit-box-shadow: 0 2px 4px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
        -moz-box-shadow: 0 2px 4px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
        box-shadow: 0 2px 4px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
    }
    
 
    
    .txtsearch
    {
        width: 90%;
        height: 40px;
        margin-top: 12px;
        border: none;
        border-radius: 6px;
        background-color: #fffbf8;
        -webkit-box-shadow: 0 -2px 2px 0 rgba(199, 199, 199, 0.55), 0 1px 1px 0 #fff, 0 2px 2px 1px #fafafa, 0 2px 4px 0 #b2b2b2 inset, 0 -1px 1px 0 #f2f2f2 inset, 0 15px 15px 0 rgba(41, 41, 41, 0.09) inset;
        -moz-box-shadow: 0 -2px 2px 0 rgba(199, 199, 199, 0.55), 0 1px 1px 0 #fff, 0 2px 2px 1px #fafafa, 0 2px 4px 0 #b2b2b2 inset, 0 -1px 1px 0 #f2f2f2 inset, 0 15px 15px 0 rgba(41, 41, 41, 0.09) inset;
        box-shadow: 0 -2px 2px 0 rgba(199, 199, 199, 0.55), 0 1px 1px 0 #fff, 0 2px 2px 1px #fafafa, 0 2px 4px 0 #b2b2b2 inset, 0 -1px 1px 0 #f2f2f2 inset, 0 15px 15px 0 rgba(41, 41, 41, 0.09) inset;
        color: var(--clr1);
        font-weight: 400;
        font-size: large;
        text-align: center;
        font-family: 'Tajawal' , sans-serif;
        margin-bottom: 8px;
    }   
    
         
  .txtsearch:hover
{
    color: var(--clr1);
    background: #ffffff;
     border: none;
        border-radius: 6px;
}   
    
.btn1
    {
        margin: auto;
        -moz-box-shadow: inset 0px 1px 0px 0px var(--clr1);
        -webkit-box-shadow: inset 0px 1px 0px 0px var(--clr1);
        box-shadow: inset 0px 1px 0px 0px var(--clr1);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c123de', endColorstr='#a20dbd');
        background-color: var(--clr1);
        -webkit-border-top-left-radius: 6px;
        -moz-border-radius-topleft: 6px;
        border-top-left-radius: 6px;
        -webkit-border-top-right-radius: 6px;
        -moz-border-radius-topright: 6px;
        border-top-right-radius: 6px;
        -webkit-border-bottom-right-radius: 6px;
        -moz-border-radius-bottomright: 6px;
        border-bottom-right-radius: 6px;
        -webkit-border-bottom-left-radius: 6px;
        -moz-border-radius-bottomleft: 6px;
        border-bottom-left-radius: 6px;
        color: #ffffff;
        font-size: x-large;
        font-weight: bold;
        height: 40px;
        line-height: 10px;
        min-width: 250px;
        text-decoration: none;
        text-align: center;
        text-shadow: 0px 1px 0px var(--clr1);
        position: relative;
        font-family: 'Tajawal' , sans-serif;
        text-align: center;
        top: 0px;
        left: 0px;
        width: 90%;
    }   
.btn1:hover
{
   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a20dbd', endColorstr='#c123de');
    background-color: #0000FF;
}.btn1:active
{
    cursor: pointer;
    font-family: 'Tajawal' , sans-serif;
    text-align: center;
    background-color: #0000FF;
}

    
 .divtittxt
    {
        width: 100%;
        height: 48px;
        margin: auto;
        padding: 0px;
       
        color: #FFFFFF;
        text-align: center;
        font-family: 'Tajawal' , sans-serif;
        font-size: calc(1.0em + 1.0vw);
       
        direction: rtl;
        position: inherit;
        bottom: 46;
        background: var(--clr1);
        border-radius: 0px 0px 4px 4px;
        border: 1px solid #aaa;
        background-color: #000080;
        font-weight: 600;
    }
   


        



.BoxDataList1
{
    margin: auto;
    padding-top: -40px;
    direction:rtl;
    width:100%
}

.DataListimgbox
    {
       width: 92%;
        height: 260px;
        
        float:  right;
        margin: 10px;
        padding: 4px;
        font-family: 'jazeera';
        font-size: 14px;
        text-align: center;
        direction:rtl;
      
        vertical-align: middle;
        position: relative;
        border: 2px solid #aaa;
        border: 2px solid var(--clr1);
        border-radius: 8px;
        box-shadow: 0px 1px 2px #eee, 0px 2px 2px #e9e9e9, 0px 3px 2px #ccc, 0px 4px 2px #c9c9c9, 0px 5px 2px #bbb, 0px 6px 2px #b9b9b9, 0px 7px 2px #999, 0px 7px 2px rgba(0,0,0,.5), 0px 7px 2px rgba(0,0,0,0.1), 0px 7px 2px rgba(0,0,0,.73), 0px 3px 5px rgba(0,0,0,.3), 0px 5px 10px rgba(0,0,0,.37), 0px 10px 10px rgba(0,0,0,.1), 0px 20px 20px rgba(0,0,0,0.1);
    }
 


    

      }  
    
 

 /* PC Start media  (max-width:1600px) and (min-width:900px) font-size: calc(0.8em + 0.8vw); */
 
@media only screen and (max-width:1600px) and (min-width:900px) {

    
.searchbox
    {
        width: 98%;
        height: 60px;
        min-width: 380px;
        margin: -10px auto auto auto;
        background: #fffbf8;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 6px;
        -webkit-box-shadow: 0 2px 4px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
        -moz-box-shadow: 0 2px 4px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
        box-shadow: 0 2px 4px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
  


.txtsearch
    {
        margin: auto 12px auto auto;
        width: 72%;
        height: 40px;
        padding-left: 15px;
        border-radius: 6px;
        border: none;
        color: var(--clr1);
        font-weight: 500;
        background-color: #fffbf8;
        -webkit-box-shadow: 0 -2px 2px 0 rgba(199, 199, 199, 0.55), 0 1px 1px 0 #fff, 0 2px 2px 1px #fafafa, 0 2px 4px 0 #b2b2b2 inset, 0 -1px 1px 0 #f2f2f2 inset, 0 15px 15px 0 rgba(41, 41, 41, 0.09) inset;
        -moz-box-shadow: 0 -2px 2px 0 rgba(199, 199, 199, 0.55), 0 1px 1px 0 #fff, 0 2px 2px 1px #fafafa, 0 2px 4px 0 #b2b2b2 inset, 0 -1px 1px 0 #f2f2f2 inset, 0 15px 15px 0 rgba(41, 41, 41, 0.09) inset;
        box-shadow: 0 -2px 2px 0 rgba(199, 199, 199, 0.55), 0 1px 1px 0 #fff, 0 2px 2px 1px #fafafa, 0 2px 4px 0 #b2b2b2 inset, 0 -1px 1px 0 #f2f2f2 inset, 0 15px 15px 0 rgba(41, 41, 41, 0.09) inset;
        font-size: large;
        font-weight: 400;
        font-family: 'Tajawal' , sans-serif;
        text-align: center;
    }
  
.btn1
    {
        -moz-box-shadow: inset 0px 1px 0px 0px var(--clr1);
        -webkit-box-shadow: inset 0px 1px 0px 0px var(--clr1);
        box-shadow: inset 0px 1px 0px 0px var(--clr1);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c123de', endColorstr='#a20dbd');
        background-color: var(--clr1);
        -webkit-border-top-left-radius: 6px;
        -moz-border-radius-topleft: 6px;
        border-top-left-radius: 6px;
        -webkit-border-top-right-radius: 6px;
        -moz-border-radius-topright: 6px;
        border-top-right-radius: 6px;
        -webkit-border-bottom-right-radius: 6px;
        -moz-border-radius-bottomright: 6px;
        border-bottom-right-radius: 6px;
        -webkit-border-bottom-left-radius: 6px;
        -moz-border-radius-bottomleft: 6px;
        border-bottom-left-radius: 6px;
        color: #ffffff;
        font-size: x-large;
        font-weight: bold;
        height: 40px;
        line-height: 10px;
        min-width: 250px;
        text-decoration: none;
        text-align: center;
        text-shadow: 0px 1px 0px var(--clr1);
        position: relative;
        font-family: 'Tajawal' , sans-serif;
        text-align: center;
        top: 0px;
        left: 0px;
        width: 24%;
        margin-right: 12px;
        cursor: pointer;
    }
.btn1:hover
    {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a20dbd', endColorstr='#c123de');
        background-color: #0000FF;
    }.btn1:active
{
    cursor: pointer;
    font-family: 'Tajawal' , sans-serif;
    text-align: center;
    background-color: #0000FF;
}




.divtittxt
{
    width: 100%;
    height: 48px;
    margin: auto;
    padding: 0px;
    color: #FFFFFF;
    text-align: center;
    font-family: 'Tajawal' , sans-serif;
    font-size: 18px;
    direction: rtl;
    position: inherit;
    bottom: 46;
    background: var(--clr1);
    border-radius: 0px 0px 4px 4px;
    border: 1px solid #aaa;
    background-color: #000080;
}


 
    


.BoxDataList1
    {
        width: 99%;
        height: auto;
        margin: auto;
        padding: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }


.DataListimgbox
    {
        width: 330px;
        height: 260px;
        float: left;
        margin: 4px 4px 4px 18px;
        padding: 6px;
        vertical-align: middle;
       
        font-size: 14px;
      
        align-items: center;
        justify-content: center;
        text-align: center;
        
        border: 2px solid #aaa;
        border: 2px solid var(--clr1);
        border-radius: 8px;
        box-shadow: 0px 1px 2px #eee, 0px 2px 2px #e9e9e9, 0px 3px 2px #ccc, 0px 4px 2px #c9c9c9, 0px 5px 2px #bbb, 0px 6px 2px #b9b9b9, 0px 7px 2px #999, 0px 7px 2px rgba(0,0,0,.5), 0px 7px 2px rgba(0,0,0,0.1), 0px 7px 2px rgba(0,0,0,.73), 0px 3px 5px rgba(0,0,0,.3), 0px 5px 10px rgba(0,0,0,.37), 0px 10px 10px rgba(0,0,0,.1), 0px 20px 20px rgba(0,0,0,0.1);
    }
 
  

   

    

    

     
    }





.BoxDataList
{
    width: 100px;
    padding: 12px 0px 8px 20px;
    text-align: center;
    width: 100%;
    margin: auto;
     
}
 /* End media  (max-width:1600px) and (min-width:900px) */







 
 /* Start Search Box */
 


 
 

 
.Tsearch
{
    height: 40px;
    width: 100%;
    background-color: #ffffff;
    margin: auto;
    padding: auto;
    font-family: 'jazeera';
    text-align: center;
    font-size: large;
    color: var(--clr1);
    border-width: thin;
    display: inherit;
    border: 2px solid var(--clr1);
    border-radius: 12px 0px 0px 12px;
}

 
/************************************************************/	




  
  
   
   
 